#um-submit-btn{
    background-repeat: repeat-x;
    border-color: #3e8f3e;
    color: #fff;
    background-color: #5cb85c;
    width: 215px;
    min-height: 48px;
    border-radius: .25rem;
}
.um.um-login.um-715,.um.um-register.um-714{
    margin: 0px 0px 0px 0px; 
}
#user_login-715,#user_login-714,.um-form-field.valid,.um-form-field.um-error {
    color: #909090;
    padding: 12px 10px;
    border: 1px lightgray solid;
    background-color: white;
    width: 100%;
    border-radius: 3px;
    font-size: 16px;
    margin-bottom: 5px;
}
#user_password-715,#user_login-714 {
    color: #909090;
    padding: 12px 10px;
    border: 1px lightgray solid;
    background-color: white;
    width: 100%;
    border-radius: 3px;
    font-size: 16px;
    margin-bottom: 5px;
}
.request_name{
    display:none;
}
.um-field-label{
font-family: 'Oswald', 'helvetica', 'arial', sans-serif;
font-size: 22px;
color:#333333d6;
margin-top:22px;
}
.um-field-block{
    text-align: left !important;
}
.um.um-password.um-um_password_id{
   padding: 35px 0px 0 0;
}
.um-field.um-field-block.um-field-type_block{
    padding: 0 0 36px 0;
}
.um-col-alt.um-col-alt-b{
    padding: 54px 0 0 0;
}
.um-field-area{
    padding: 0 39px 0 0;
}
.um-col-122,.um-col-121,.um-col-1{
    width:100%;
}
.um-row._um_row_1  {
    display: flex;
}
.um-left.um-half{
    margin: 80px 0 0 0;
}

.um-left.um-half .um-button{
    margin: 29px 0 0 0;
}

.um-field-error{
    color: red;
    font-size: 15px;
}

.username_b-715{
    width: 70% !important;
}
div.um-col-alt-b a{
    display:none;
}
div.um-col-alt{
    margin: -77px 0 1px 0 !important;
}
.um-field.um-field-c{
    margin-top: 73px;
}
.um-center{
    margin-top: 36px;
}
h1.entry-title{
position: absolute;
z-index: -1;
}
.um-account-meta-img{
    display:none;
}

.um-account-meta.radius-1.uimob340-show.uimob500-show{
    display:none;
}
.um-account-main{
    padding: 0 142px;
}
.um-account-heading.uimob340-hide.uimob500-hide{
    display: none;
}
.um-account-nav{
    margin-bottom: 35px;
    text-align: center;
}
#um_account_submit_general,#um_account_submit_password,#um_account_submit_privacy,#um_account_submit_delete{
    background-repeat: repeat-x;
    border-color: #3e8f3e;
    color: #fff;
    background-color: #5cb85c;
    width: 215px;
    min-height: 48px;
    border-radius: .25rem;
    margin-top: 53px;
}
.um-account-side.uimob340-hide.uimob500-hide{
    padding: 0 0 0 151px;
}
.um-account-side.uimob340-hide.uimob500-hide ul{
    display:block;
}
/*landing page pop up*/
#tbs{
    float:right;
}
#tbs:hover{
    transform: scale(1.2) !important;
}
.small-progress-bar .progress-bar {
    line-height: 36px;
    height: 35px;
    font-size: 14px;
}
.progress-bar-striped_active {
    /* background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent); */
    background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    -webkit-animation: progress-bar-stripes 2s linear infinite reverse;
    -o-animation: progress-bar-stripes 2s linear infinite reverse;
    animation: progress-bar-stripes 2s linear infinite reverse;
}
.progressbar_w_75 {
    width: 75%;
}

/*-------------------------------------------------------------------------*/
